.tab-content h2 {
    padding-bottom: 15px;
}

@media only screen and (max-width:1024px) {
    
    .banner-section .form-section {
        bottom: -32%;
    }
    
} 


@media only screen and (max-width:980px) {

    .navbar-toggler {
        background-color: #00aff0;
        margin-bottom: 10px;
    }
    
    
    .row.tabulation .col-md-4 {
        width: 45%;
        max-width: 45%;
        flex: 0 0 43.333%;
    }
      
    .row.tabulation .col-md-8 {
         width: 55%;
        flex: 0 0 53.333%;
    }
    
    
}

@media only screen and (max-width:800px) {
    
    .banner-section .form-section {
    position: relative;
    left: 0%;
    width: 80%;
    right: 0%;
    margin-left: auto;
    margin-right: auto;
    top: 0;
    bottom: 0;
        margin-top: 2rem;
}
    
    
    
}



@media only screen and (max-width:740px) {

    
    .row.tabulation .col-md-4 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 20px;
        
    }
      
    .row.tabulation .col-md-8 {
         width: 100%;
        flex: 0 0 100%;
    }
    
    .gallery .col-3 {
       width: 50%;
        flex: 0 0 50%; 
        max-width: 50%;
    }
    
    .section-header .border-b {
    width: 27%;
    } 
    .section-header2 .border-b {
    width: 27%;
    }
    
    
}



@media only screen and (max-width:480px) {
    
    .section-header h1 {
    font-size: 32px;
}
    
    
    .about-us .tab-content h2 {
    font-size: 22px;
}
    
    
     
    .gallery .col-3 {
       width: 100%;
        flex: 0 0 100%; 
        max-width: 75%;
        margin-left: auto;
        margin-right: auto;
    }
    
    
}


@media only screen and (max-width:375px) {
    
    .carousel-indicators {
    bottom: -8px;
    }
    
    
}


